Card Account
Close card account
PATCH/issuing/card-accounts/{card_account_id}/close
Permanently close an open card account. Fires an issuing.card_account.closed event. With deactivate_cards_and_card_tokens, its cards and card tokens are deactivated and fire their own events.
Path Parameters
card_account_id
stringRequiredUnique identifier for the card account.
Body Parameters
deactivate_cards_and_card_tokens
booleanOptionalWhen true, automatically deactivates all cards and their card tokens before closing the account. When false or omitted, the request fails if any cards are not already deactivated.